<!DOCTYPE html>

<html lang="en" itemscope="" itemtype="http://schema.org/WebPage">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="referrer" content="strict-origin-when-cross-origin">
  <meta property="og:title" content="Sketch Data Schema">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://schemas.opencamadata.org">
  <meta property="og:description" content="
CAMA
Sketch
Appraisal">
  <meta itemprop="name" content="Sketch Data Schema">
  <meta itemprop="description" content="
CAMA
Sketch
Appraisal">
  <meta itemprop="url" content="https://schemas.opencamadata.org">
  <link href="https://fonts.googleapis.com/css?family=PT%20Sans%3A400%2C700%7CMerriweather%3A400%2C700&amp;display=swap"
    rel="stylesheet" nonce="">
  <title>Sketch Data Schema</title>
  <style>
    body {
      color: rgba(33, 33, 33, 1);
      font-family: Merriweather, serif;
      font-size: 11pt;
      font-weight: 400;
      line-height: 1.6667;
      margin-top: 12px;
    }
  </style>
</head>

<body>

  <h1>Sketch Data Schema</h1>

  <p>
    <b>Sketch Data Schema</b> (SDS) in an open interchange format that represents vector data for Computer-Aided Mass
    Appraisal (CAMA) systems.
  </p>

  <h2>More information</h2>

  <ul>
    <li><a
        href="https://gitlab.com/woolpert/product-engineering/cama2/sketch/sketch-data-schema/-/blob/main/docs/standard.md">Standard</a>
    </li>
    <li><a
        href="https://gitlab.com/woolpert/product-engineering/cama2/sketch/sketch-data-schema/-/blob/main/docs/release.md">Release
        Notes</a></li>
    <li><a href="https://gitlab.com/woolpert/product-engineering/cama2/sketch/sketch-data-schema">Source</a></li>
  </ul>

  <h2>Specification</h2>

  <ul>
    <li><a href="data.html">Sketch Data</a></li>
  </ul>

  <h2>Implementations</h2>

  <ul>
    <li><a href="https://sketcher.camacloud.com">CAMA Cloud Sketcher (Data Cloud Solutions)</a></li>
  </ul>

  <h2>License</h2>

  <p>See <a href="LICENSE">LICENSE</a>.</p>

</body>

</html>